Subject: Re: FW-190A3
From: "Steve Bamford" <[email-masked]>
To: "Mike Edwards" <[email-masked]>
Date: Sun, 4 Nov 2001 09:05:31 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Mike Edwards 
  To: [email-masked] 
  Sent: Monday, October 22, 2001 9:22 AM
  Subject: Fwd: FW-190A3

  Hi Steve,

  Well as promised here is an entry to ARC's gallery.  My first!  This is Tamiya's 1/48 Fw-190A3.  This, I thought, was a good kit. It represents my first escape from the confines of the box.  My first foray into the world of aftermarket was done on this kit earlier this year.  I replaced the cockpit with a True Details resin set.  I also built the kit cockpit so I could compare the two; I went with the resin one.  Also, this is my first use of a Vac-form canopy.  The kit was missing part on the canopy when the box was opened, and knowing hoe tough it is to get replacement parts for forgien kits, I bought the Squadron vac-form to replace the original.  This was also the first time I used my airbrush to get the mottle finish on the camo scheme.  Not perfect, I know, but came out better than even I thought it would.  I used the kit decals though.  Had to use liberal amounts of solvaset to get them thick dudes to get down into the recesses. Especialy the eagle on the fuse. sides, but I was able to get them down and vowed  to go the aftermarket route next time.  Thanks for the chance to post this, if you have any further questions, e-mail me and I'll clear up any confusion.  Mike

  >From: "Janet Edwards" 
  >Reply-To: "Janet Edwards" 
  >To: "Mike Edwards" 
  >Subject: FW-190A3 
  >Date: Mon, 22 Oct 2001 11:34:49 -0500 
  > 
  > 
  > 

------------------------------------------------------------------------------
  Get your FREE download of MSN Explorer at http://explorer.msn.com